{
  "name": "getmycode",
  "version": "1.0.0",
  "directories": {
    "test": "test"
  },
  "dependencies": {
    "axios": "^1.2.3",
    "balanced-match": "^1.0.2",
    "brace-expansion": "^1.1.11",
    "concat-map": "^0.0.1",
    "fs.realpath": "^1.0.0",
    "glob": "^7.2.3",
    "inflight": "^1.0.6",
    "inherits": "^2.0.4",
    "jasmine-core": "^4.4.0",
    "minimatch": "^3.1.2",
    "once": "^1.4.0",
    "path-is-absolute": "^1.0.1",
    "wrappy": "^1.0.2"
  },
  "devDependencies": {
    "@types/jasmine": "^4.3.0",
    "@types/node": "^18.11.2",
    "jasmine": "^4.4.0",
    "ts-node": "^10.9.1"
  },
  "scripts": {
    "start": "ts-node main.ts",
    "test": "ts-node .\\node_modules\\jasmine\\bin\\jasmine",
    "testOld": "tsc && jasmine"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": ""
}
